This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1257919 - cabal-rpm-0.9.9 is available
cabal-rpm-0.9.9 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cabal-rpm (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-28 08:10 EDT by Upstream Release Monitoring
Modified: 2016-05-20 19:54 EDT (History)
2 users (show)

See Also:
Fixed In Version: cabal-rpm-0.9.10-1.fc24 cabal-rpm-0.9.10-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-20 13:43:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.9.9 (#1257919) (1005 bytes, patch)
2016-01-26 07:13 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-08-28 08:10:56 EDT
Latest upstream release: 0.9.7
Current version/release in rawhide: 0.9.6-2.fc23
URL: http://hackage.haskell.org/package/cabal-rpm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-28 08:11:12 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-n7mMLv/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-n7mMLv/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-10-01 04:07:35 EDT
petersen's cabal-rpm-0.9.7-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=681074
Comment 3 Upstream Release Monitoring 2016-01-26 07:12:49 EST
Latest upstream release: 0.9.9
Current version/release in rawhide: 0.9.8-1.fc24
URL: http://hackage.haskell.org/package/cabal-rpm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2016-01-26 07:13:10 EST
Created attachment 1118445 [details]
[patch] Update to 0.9.9 (#1257919)
Comment 5 Upstream Release Monitoring 2016-01-26 07:22:04 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12689435
Comment 6 Fedora Update System 2016-03-24 22:33:49 EDT
cabal-rpm-0.9.10-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-836465118f
Comment 7 Fedora Update System 2016-03-24 22:33:55 EDT
cabal-rpm-0.9.10-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-38a2fa5016
Comment 8 Fedora Update System 2016-03-25 16:27:26 EDT
cabal-rpm-0.9.10-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-38a2fa5016
Comment 9 Fedora Update System 2016-03-26 11:19:44 EDT
cabal-rpm-0.9.10-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-836465118f
Comment 10 Fedora Update System 2016-05-20 13:43:25 EDT
cabal-rpm-0.9.10-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2016-05-20 19:54:20 EDT
cabal-rpm-0.9.10-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.